@import url("../../assets/fonts/tt-norms/stylesheet.css");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

:root {
    --swiper-theme-color: black !important;
}
html {
    scroll-behavior: smooth;
}

body {
    font-family: "Roboto", sans-serif;
    overflow-x: hidden;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
}

.my-float {
    width: 100%;
}

#layout {
    width: 100%;
    overflow-x: hidden;
}

#layout header {
    position: absolute;
    top: 40px;
    width: 100%;
    z-index: 99;
    -webkit-transition: 0.25s ease-in;
    transition: 0.25s ease-in;
}

#layout header.fixed-menu {
    position: fixed;
    background: black;
    top: 0px;
    padding: 15px 0;
}

#layout header.fixed-menu .burger-menu .line {
    background: #909090;
}

#layout header.fixed-menu nav a {
    color: white;
    font-weight: 400;
}

#layout header .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#layout header .container .logo img {
    height: 50px;
    width: auto;
}

#layout header .container .burger-menu {
    display: none;
    cursor: pointer;
    -webkit-transition: 0.25s ease-in;
    transition: 0.25s ease-in;
    z-index: 100;
}

#layout header .container .burger-menu .line {
    width: 29px;
    height: 3px;
    background: white;
    margin: 6px;
    -webkit-transition: all ease-in 0.25s;
    transition: all ease-in 0.25s;
    border-radius: 5px;
}

#layout header .container nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#layout header .container nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    margin-bottom: 0;
}

#layout header .container nav ul li {
    margin-right: 30px;
}

#layout header .container nav ul li a {
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 500;
}

#layout header .container nav ul li input {
    margin-left: 10px;
}

#layout footer {
    background: black;
    padding: 30px 0 1px;
    font-size: 15px;
}

#layout footer .footer-links b {
    display: block;
    color: #0074cd;
    margin-bottom: 5px;
}

#layout footer .footer-links a {
    color: #bbbbbb;
    text-decoration: none;
    display: block;
    margin-bottom: 5px;
}

#layout footer .footer-links a:hover {
    color: white;
}

#layout footer .footer-right {
    text-align: end;
    margin-bottom: 80px;
}

#layout footer .footer-right img {
    width: 70px;
    margin-bottom: 5px;
}

#layout footer .footer-right p {
    color: #bbbbbb;
}

#layout footer .footer-right p span {
    color: #0074cd;
    font-weight: bold;
}

#layout footer .footer-sosmed {
    text-align: end;
    margin-bottom: 20px;
}

#layout footer .footer-sosmed p {
    color: #bbbbbb;
    margin-bottom: 5px;
}

#layout footer .footer-sosmed a {
    margin-left: 10px;
}

#layout footer .copyright {
    border-top: 1px solid #bbbbbb;
}

#layout footer .copyright p {
    text-align: center;
    margin-bottom: 0;
    color: #bbbbbb;
    padding: 10px;
}

#layout #body #homepage #banner {
    background: black url("/assets/img/bg-banner.jpg") no-repeat center
        center/cover;
    padding: 140px 0 40px;
}

#layout #body #homepage #about-us {
    background: white url("/assets/img/img-section2.jpg") no-repeat center
        center/cover;
}

#layout #body #homepage #about-us .imgs2b {
    display: none;
}

#layout #body #homepage #about-us .container .right {
    padding-top: 70px;
    padding-bottom: 70px;
}

#layout #body #homepage #about-us .container .right .text-1 {
    color: #0074cd;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}

#layout #body #homepage #about-us .container .right h1 {
    margin-bottom: 20px;
}

#layout #body #homepage #about-us .container .right button {
    border: none;
    border-radius: 30px;
    color: white;
    background: #0074cd;
    font-weight: 500;
    font-size: 18px;
    padding: 3px 20px;
    margin-top: 20px;
    letter-spacing: 1px;
}

#layout #body #homepage #vision {
    padding: 60px 0;
}

#layout #body #homepage #vision .container .vision-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    padding: 0 50px;
}

#layout #body #homepage #vision .container .vision-item img {
    height: 70px;
    width: auto;
    margin-bottom: 15px;
}

#layout #body #homepage #vision .container .vision-item h2 {
    color: #0074cd;
    font-weight: 500;
}

#layout #body #homepage #vision .container .vision-item:nth-child(1) {
    border-right: 1px solid #c6cbcc;
}

#layout #body #homepage #vision .container .vision-item:nth-child(2) {
    border-right: 1px solid #c6cbcc;
}

#layout #body #products #banner {
    background: black url("/assets/img/bg-banner.jpg") no-repeat center
        center/cover;
    padding: 140px 0 40px;
}

#layout #body #products #banner .container .left a,
#layout #body #products #banner .container .right a {
    position: relative;
    display: block;
}

#layout #body #products #banner .container .left a .product-caption,
#layout #body #products #banner .container .right a .product-caption {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 40px;
    z-index: 2;
}

#layout #body #products #banner .container .left a .product-caption h3,
#layout #body #products #banner .container .right a .product-caption h3 {
    color: #0074cd;
    margin-bottom: 0;
    letter-spacing: 1px;
    font-size: 2rem;
}

#layout #body #products #banner .container .left a .product-caption p,
#layout #body #products #banner .container .right a .product-caption p {
    color: white;
}

#layout #body #products #banner .container .left a::before,
#layout #body #products #banner .container .right a::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: black;
    opacity: 0.8;
    -webkit-transition: ease-in 0.25s;
    transition: ease-in 0.25s;
}

#layout #body #products #banner .container .left a:hover::before,
#layout #body #products #banner .container .right a:hover::before {
    opacity: 0.5;
}

#layout #body #products #banner .container .left {
    padding: 0;
}

#layout #body #products #banner .container .right {
    padding: 0;
}

#layout #body #products #banner .container .line-white {
    height: 1px;
    margin-top: 40px;
    color: white;
    background-color: white;
}

#layout #body #product-list #banner {
    background: black no-repeat left center / cover;
    padding: 140px 0 40px;
}

#layout #body #product-list #banner .container .left {
    min-height: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#layout #body #product-list #banner .container .left .text-wrapper {
    color: white;
}

#layout #body #product-list #banner .container .left .text-wrapper h3 {
    color: #0074cd;
    font-weight: 500;
}

#layout #body #product-list #banner .container .left .text-wrapper h1 {
    font-size: 60px;
    font-weight: 300;
    letter-spacing: 1px;
}

#layout #body #product-list #list-item {
    padding: 50px 0;
}

#layout #body #product-list #list-item .item-wrapper {
    margin-bottom: 40px;
}

#layout #body #product-list #list-item .item-wrapper a {
    text-decoration: none;
}

#layout #body #product-list #list-item .item-wrapper a .img-wrapper {
    overflow: hidden;
    display: block;
    margin-bottom: 10px;
}

#layout
    #body
    #product-list
    #list-item
    .item-wrapper
    a
    .img-wrapper
    .product-img {
    position: relative;
    width: 100%;
    background: black no-repeat center center / cover;
    -webkit-transition: 0.25s linear;
    transition: 0.25s linear;
}

#layout #body #product-list #list-item .item-wrapper a h3 {
    color: black;
}

#layout #body #product-list #list-item .item-wrapper a:hover .product-img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

#layout #body #product-list #list-item .item-wrapper a:hover h3 {
    color: #0074cd;
}

#layout #body #detail-product .title-section-2 {
    color: #474747;
    font-weight: 600;
    font-size: 40px;
}

#layout #body #detail-product #banner {
    background: black url("/assets/img/products/bg-productdetail.jpg") no-repeat
        center center/cover;
    padding: 140px 0 40px;
}

#layout #body #detail-product #section2 {
    background: #eaeaea;
    padding: 100px 0;
}

#layout #body #detail-product #section2 .container .left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#layout #body #detail-product #section2 .container .left .thumbs-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

#layout #body #detail-product #section2 .container .left .thumbs-wrapper img {
    width: 150px;
    margin-bottom: 15px;
    cursor: pointer;
}

#layout
    #body
    #detail-product
    #section2
    .container
    .left
    .thumbs-wrapper
    img:hover {
    opacity: 0.8;
}

#layout #body #detail-product #section2 .container .left .img-show {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#layout #body #detail-product #section2 .container .left .img-show img {
    max-width: 50%;
}

#layout #body #detail-product #section2 .container .right h1 {
    color: #0074cd;
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 0;
}

#layout #body #detail-product #section2 .container .right .sub-title {
    font-size: 25px;
    margin-bottom: 20px;
}

#layout #body #detail-product #section2 .container .right p {
    font-size: 18px;
}

#layout #body #detail-product #section3 .container {
    padding: 40px 0;
    font-size: 18px;
    color: #9e9e9e;
}

#layout #body #detail-product #section3 .container .right {
    padding: 20px;
}

#layout #body #detail-product #section3 .container .right .table-1 {
    margin-bottom: 30px;
}

#layout #body #detail-product #section3 .container .right .table-1 tr td {
    padding: 5px;
}

#layout #body #detail-product #section3 .container .right .table-2 tr td {
    text-align: center;
    padding: 15px;
    width: 170px;
}

#layout #body #detail-product #section3 .container .right .table-2 tr td img {
    height: 60px;
    margin-bottom: 10px;
}

#layout #body #detail-product #section3 .container .right .download-btn button {
    margin-right: 10px;
    border: none;
    border-radius: 20px;
    background: #0074cd;
    color: white;
    font-size: 14px;
    padding: 7px 15px;
}

#layout #body #detail-product #section4 {
    margin-bottom: 50px;
}

#layout #body #detail-product #section4 .container h3 {
    color: #0074cd;
    margin-bottom: 0;
}

#layout #body #detail-product #section4 .container .right {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#layout #body #detail-product #section4 .container .right a {
    margin-right: 20px;
    margin-bottom: 20px;
}

#layout #body #detail-product #section4 .container .right a img {
    height: 40px;
}

#layout #body #articles #banner {
    background: black url("/assets/img/banner-articles.jpg") no-repeat left
        center/cover;
    padding: 140px 0 40px;
}

#layout #body #articles #banner .container .left {
    min-height: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#layout #body #articles #banner .container .left .text-wrapper {
    color: white;
}

#layout #body #articles #banner .container .left .text-wrapper h3 {
    color: #0074cd;
    font-weight: 500;
}

#layout #body #articles #banner .container .left .text-wrapper h1 {
    font-size: 60px;
    font-weight: 300;
    letter-spacing: 1px;
}

#layout #body #articles #section2 {
    padding: 50px 0;
}

#layout #body #articles #section2 .container .article-item {
    margin-bottom: 20px;
}

#layout #body #articles #section2 .container .article-item img {
    margin-bottom: 10px;
}

#layout #body #articles #section2 .container .article-item .tag {
    text-transform: uppercase;
    color: #0074cd;
    font-weight: bold;
}

#layout #body #articles #section2 .container .article-item .read-btn {
    text-decoration: none;
    border-radius: 10px;
    background: #0074cd;
    color: white;
    font-size: 14px;
    padding: 5px 15px;
}

#layout #body #article-details #banner {
    background: black url("/assets/img/banner-article1.jpg") no-repeat left
        center/cover;
    padding: 140px 0 40px;
    min-height: 680px;
}

#layout #body #article-details #section2 {
    padding: 50px 0;
}

#layout #body #article-details #section2 .container .tag {
    text-transform: uppercase;
    color: #0074cd;
    font-weight: bold;
}

#layout #body #article-details #section2 .container .title-section-2 {
    color: #474747;
    font-weight: 600;
    font-size: 40px;
    margin-bottom: 20px;
}

#layout #body #article-details #section2 .container .content p {
    color: #676767;
}

#layout #body #article-details #section3 {
    padding: 0px 0 50px;
}

#layout #body #article-details #section3 .container .section-title {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 3px solid #a6a6a6;
    margin-bottom: 40px;
}

#layout #body #article-details #section3 .container .section-title h5 {
    font-size: 15px;
    margin-bottom: -12px;
    padding: 0px 20px;
    background: white;
}

#layout #body #article-details #section3 .container .article-item {
    margin-bottom: 20px;
}

#layout #body #article-details #section3 .container .article-item img {
    margin-bottom: 10px;
}

#layout #body #article-details #section3 .container .article-item .tag {
    text-transform: uppercase;
    color: #0074cd;
    font-weight: bold;
}

#layout #body #article-details #section3 .container .article-item .read-btn {
    text-decoration: none;
    border-radius: 10px;
    background: #0074cd;
    color: white;
    font-size: 14px;
    padding: 5px 15px;
}

#layout #body #contact #banner {
    background: black url("/assets/img/banner-contact.jpg") no-repeat left
        center/cover;
    padding: 140px 0 40px;
}

#layout #body #contact #banner .container .left {
    min-height: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#layout #body #contact #banner .container .left .text-wrapper {
    color: white;
}

#layout #body #contact #banner .container .left .text-wrapper h3 {
    color: #0074cd;
    font-weight: 500;
}

#layout #body #contact #banner .container .left .text-wrapper h1 {
    font-size: 60px;
    font-weight: 300;
    letter-spacing: 1px;
}

#layout #body #contact #section2 {
    padding: 50px 0;
}

#layout #body #contact #section2 .title-section-2 {
    color: #474747;
    font-weight: 600;
    font-size: 40px;
}

#layout #body #contact #section2 .container form .form-field {
    margin-bottom: 15px;
}

#layout #body #contact #section2 .container form .form-field label {
    display: block;
    color: #262626;
}

#layout #body #contact #section2 .container form .form-field input {
    width: 100%;
    padding: 5px 10px;
    border: 2px solid #ced1d4;
    border-radius: 10px;
}

#layout #body #contact #section2 .container form .form-field select {
    width: 100%;
    padding: 5px 10px;
    border: 2px solid #ced1d4;
    border-radius: 10px;
    margin-bottom: 15px;
}

#layout #body #contact #section2 .container form .form-field textarea {
    width: 100%;
    padding: 5px 10px;
    border: 2px solid #ced1d4;
    border-radius: 10px;
}

#layout #body #contact #section2 .container form .form-field button {
    padding: 7px 35px;
    color: white;
    background: #0074cd;
    font-weight: bold;
    font-size: 18px;
    border: none;
    border-radius: 5px;
    letter-spacing: 1px;
}

#layout #body #support .title-section-2 {
    color: #474747;
    font-weight: 600;
    font-size: 40px;
    margin-bottom: 20px;
}

#layout #body #support #banner {
    background: black url("/assets/img/banner-support.jpg") no-repeat left
        center/cover;
    padding: 140px 0 40px;
}

#layout #body #support #banner .container .left {
    min-height: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#layout #body #support #banner .container .left .text-wrapper {
    color: white;
}

#layout #body #support #banner .container .left .text-wrapper h3 {
    color: #0074cd;
    font-weight: 500;
}

#layout #body #support #banner .container .left .text-wrapper h1 {
    font-size: 60px;
    font-weight: 300;
    letter-spacing: 1px;
}

#layout #body #support #section2 .container {
    padding: 40px 0;
    font-size: 18px;
    color: #676767;
}

#layout #body #support #section2 .container .right {
    padding: 20px;
}

#layout #body #support #section2 .container .right .warranty-list li {
    margin-bottom: 20px;
}

#layout #body #support #section2 .container .right .faq-list li {
    margin-bottom: 20px;
}

#layout #body #support #section2 .container.service button {
    border: none;
    border-radius: 20px;
    background: #0074cd;
    color: white;
    font-size: 18px;
    font-weight: bold;
    padding: 7px 15px;
}

#layout #body #support #section2 .container.faq button {
    border: none;
    border-radius: 20px;
    background: #0074cd;
    color: white;
    font-size: 18px;
    font-weight: bold;
    padding: 7px 15px;
}

#layout #body #support-location #banner {
    background: black url("/assets/img/banner-location.jpg") no-repeat left
        center/cover;
    padding: 140px 0 40px;
}

#layout #body #support-location #banner .container .left {
    min-height: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#layout #body #support-location #banner .container .left .text-wrapper {
    color: white;
}

#layout #body #support-location #banner .container .left .text-wrapper h3 {
    color: #0074cd;
    font-weight: 500;
}

#layout #body #support-location #banner .container .left .text-wrapper h1 {
    font-size: 60px;
    font-weight: 300;
    letter-spacing: 1px;
}

#layout #body #support-location #section2 .container .loc-list {
    margin-bottom: 40px;
}

#layout #body #support-location #section2 .container .loc-list .loc-item {
    padding: 30px 0;
    border-bottom: 2px solid #a2a9ad;
}

#layout
    #body
    #support-location
    #section2
    .container
    .loc-list
    .loc-item
    .left
    h4
    span {
    color: #a2a9ad;
    font-size: 15px;
    font-weight: 400;
}

#layout
    #body
    #support-location
    #section2
    .container
    .loc-list
    .loc-item
    .left
    h5 {
    color: #a2a9ad;
    margin-bottom: 5px;
}

#layout
    #body
    #support-location
    #section2
    .container
    .loc-list
    .loc-item
    .left
    .wa-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#layout
    #body
    #support-location
    #section2
    .container
    .loc-list
    .loc-item
    .left
    .wa-text
    img {
    width: 25px;
    height: 25px;
}

#layout
    #body
    #support-location
    #section2
    .container
    .loc-list
    .loc-item
    .left
    .wa-text
    a {
    text-decoration: none;
}

#layout
    #body
    #support-location
    #section2
    .container
    .loc-list
    .loc-item
    .left
    .wa-text
    a
    h5 {
    color: #0074cd;
    margin-bottom: 0;
}

#layout
    #body
    #support-location
    #section2
    .container
    .loc-list
    .loc-item
    .right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#layout
    #body
    #support-location
    #section2
    .container
    .loc-list
    .loc-item
    .right
    button {
    color: white;
    background: #0074cd;
    border: none;
    border-radius: 30px;
    padding: 10px 150px;
    font-weight: bold;
    font-size: 18px;
}

#layout #body #discover #banner {
    background: black url("/assets/img/banner-discover.jpg") no-repeat left
        center/cover;
    padding: 140px 0 40px;
}

#layout #body #discover #banner .container .left {
    min-height: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#layout #body #discover #banner .container .left .text-wrapper {
    color: white;
}

#layout #body #discover #banner .container .left .text-wrapper h3 {
    color: #0074cd;
    font-weight: 500;
}

#layout #body #discover #banner .container .left .text-wrapper h1 {
    font-size: 60px;
    font-weight: 300;
    letter-spacing: 1px;
}

#layout #body #discover #section2 {
    padding: 50px 0;
}

#layout #body #discover #section2 .title-section-2 {
    color: #474747;
    font-weight: 600;
    font-size: 40px;
}

#layout #body #discover #section2 .container p {
    color: #676767;
    font-size: 18px;
}

#layout #body #discover #section3 {
    margin-bottom: 80px;
}

#layout #body #discover #section3 .container .row {
    margin-bottom: 30px;
}

#layout #body #discover #section3 .container .row .left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-right: 3px solid #a2a9ad;
    padding: 30px;
}

#layout #body #discover #section3 .container .row .left img {
    width: 100px;
    margin-right: 20px;
}

#layout #body #discover #section3 .container .row .left h3 {
    font-weight: bold;
    color: #0074cd;
}

#layout #body #discover #section3 .container .row .right {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media screen and (max-width: 1399px) {
    #layout header .container nav ul li {
        margin-right: 19px;
    }
}

@media screen and (max-width: 1199px) {
    #layout header .container .logo {
        z-index: 100;
    }
    #layout header .container .burger-menu {
        display: block;
    }
    #layout header .container nav {
        opacity: 0;
        pointer-events: none;
        -webkit-transition: 0.25s ease-in;
        transition: 0.25s ease-in;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
    }
    #layout header .container nav::before {
        content: "";
        height: 60px;
        width: 100%;
        background: black;
        position: absolute;
        top: 0;
        left: 0;
        -webkit-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
        box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    }
    #layout header .container nav .menu-lists {
        width: 100%;
        height: 100vh;
        background: black;
        padding-top: 100px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    #layout header .container nav .menu-lists li {
        width: 100%;
    }
    #layout header .container nav .menu-lists li a {
        margin: 0 auto;
        display: block;
        width: 90%;
        font-weight: 500;
        color: white;
        padding: 10px 0;
    }
    #layout header .container nav .menu-lists li input {
        margin: 10px 0;
        margin-left: 5%;
    }
    #layout header.menu-open .container .burger-menu .line {
        background: #909090;
    }
    #layout header.menu-open .container .burger-menu .line:first-child {
        -webkit-transform: rotate(-45deg) translate(2px, -2px);
        transform: rotate(-45deg) translate(2px, -2px);
        -webkit-transform-origin: right;
        transform-origin: right;
    }
    #layout header.menu-open .container .burger-menu .line:nth-child(2) {
        margin-left: 5px;
        opacity: 0;
    }
    #layout header.menu-open .container .burger-menu .line:nth-child(3) {
        -webkit-transform: rotate(45deg) translate(0px, 0px);
        transform: rotate(45deg) translate(0px, 0px);
        -webkit-transform-origin: right;
        transform-origin: right;
    }
    #layout header.menu-open .container nav {
        opacity: 1;
        pointer-events: auto;
    }
}

@media screen and (max-width: 991px) {
    #layout #body #homepage #vision .container .vision-item {
        padding: 0 20px;
    }
    #layout #body #detail-product #section2 .container .left {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    #layout #body #detail-product #section2 .container .left .thumbs-wrapper {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    #layout
        #body
        #detail-product
        #section2
        .container
        .left
        .thumbs-wrapper
        img {
        width: 100px;
        margin-right: 10px;
    }
    #layout #body #detail-product #section2 .container .left .img-show {
        margin-bottom: 30px;
    }
    #layout #body #detail-product #section2 .container .left .img-show img {
        max-width: 100%;
        max-height: 300px;
    }
}

@media screen and (max-width: 767px) {
    #layout #body #homepage #about-us {
        background: white;
    }
    #layout #body #homepage #about-us .imgs2b {
        display: block;
    }
    #layout #body #homepage #vision .container .vision-item:nth-child(1) {
        border-right: none;
    }
    #layout #body #homepage #vision .container .vision-item:nth-child(2) {
        border-right: none;
    }
    #layout #body #discover #section3 .container .row .left {
        border-right: none;
    }
    #layout #body #discover #section3 .container .row .right p {
        text-align: center;
    }
}

@media screen and (max-width: 575px) {
    #layout #body header .container .logo img {
        height: 30px;
    }
    #layout #body #banner h1 {
        font-size: 45px !important;
    }
    #layout #body #homepage #banner {
        background: black url("/assets/img/prof-bg-home-m.jpg") no-repeat center
            center/cover;
    }
    #layout #body #discover #banner {
        background: black url("/assets/img/banner-discover-m.jpg") no-repeat
            center right/cover;
    }
    #layout #body #contact #banner {
        background: black url("/assets/img/banner-contact-m.jpg") no-repeat
            center right/cover;
    }
    #layout #body #support #banner {
        background: black url("/assets/img/banner-support-m.jpg") no-repeat
            center right/cover;
    }
}

.by-cookie-controller {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    padding: 20px;
    height: auto;
    font-family: Poppins, sans-serif;
    font-size: 14px;
    letter-spacing: 0.09px;
    line-height: 17px;
    background: #fffcfa;
    z-index: 999999999;
}

.by-cookie-controller * {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.by-cookie-controller p {
    margin: 0;
    padding: 0;
    font-size: 14px;
}

.by-cookie-controller ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.by-cookie-controller button {
    margin: 0;
    padding: 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    border: none;
    background: none;
    outline: none;
}

.by-cookie-controller.sticky_bottom {
    bottom: 0;
}

.by-cookie-controller.sticky_top {
    top: 0;
}

.by-cookie-controller.modal {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.75);
}

.by-cookie-controller.modal .cm-inner {
    position: absolute;
    padding: 30px;
    top: 50%;
    left: 50%;
    max-width: 600px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #e9e9e9;
    z-index: 9999999991;
}

.by-cookie-controller.modal .container-first {
    display: inline-block;
}

.by-cookie-controller.modal .container-first .text,
.by-cookie-controller.modal .container-first .actions {
    display: inline-block;
    width: 100%;
}

.by-cookie-controller.modal .container-first .actions {
    margin: 35px 0 0;
    text-align: left;
}

.by-cookie-controller.modal .container-first .actions button {
    margin: 0 10px 0 0;
}

.by-cookie-controller.modal .container-details .inner {
    margin: 20px auto 0;
}

.by-cookie-controller.modal .container-details .tabs-btns {
    width: 25%;
}

.by-cookie-controller.modal .container-details .tabs-content {
    width: 75%;
}

.by-cookie-controller.is-visible {
    display: block;
}

.by-cookie-controller .container-first,
.by-cookie-controller .container-details {
    margin: 0 auto;
    width: 100%;
    max-width: 1140px;
}

.by-cookie-controller .container-first {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

.by-cookie-controller .container-first .text {
    display: inline-block;
    padding-top: 10px;
}

.by-cookie-controller .container-first .text p {
    font-size: 14px;
    color: #918780;
    line-height: 17px;
    letter-spacing: 0.09px;
}

.by-cookie-controller .container-first .text p.title {
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.by-cookie-controller .container-first .actions {
    margin-left: 30px;
    text-align: right;
    white-space: nowrap;
}

.by-cookie-controller .container-first .actions button {
    display: inline-block;
    margin: 0 0 0 10px;
    padding: 15px 35px;
    text-transform: uppercase;
    color: #766a62;
    font-family: Poppins, sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    border: 1px solid #766a62;
    background: #fffcfa;
    white-space: nowrap;
    cursor: pointer;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.by-cookie-controller .container-first .actions button:hover {
    color: #fffcfa;
    background: #766a62;
}

.by-cookie-controller .container-first .actions button.bg-feature {
    color: #fffcfa;
    background: #766a62;
}

.by-cookie-controller .container-first .actions button.bg-feature:hover {
    background: #665c55;
}

.by-cookie-controller .container-details {
    margin: 0 auto;
    width: 100%;
    max-height: 0;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.by-cookie-controller .container-details:after {
    clear: both;
}

.by-cookie-controller .container-details.is-open {
    max-height: 100vh;
    visibility: visible;
    opacity: 1;
}

.by-cookie-controller .container-details .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 20px auto;
    width: 100%;
    border: 1px solid #ccc;
}

.by-cookie-controller .container-details .tabs-btns {
    display: inline-block;
    width: 13%;
}

.by-cookie-controller .container-details .tabs-btns li {
    display: inline-block;
    width: 100%;
    height: auto;
}

.by-cookie-controller .container-details .tabs-btns li.clone {
    display: none;
}

.by-cookie-controller .container-details .tabs-btns li button {
    display: block;
    padding: 16px 20px;
    width: 100%;
    text-align: left;
    cursor: pointer;
    font-family: Poppins, sans-serif;
    font-size: 17px;
    letter-spacing: 0.11px;
    line-height: 17px;
    text-transform: uppercase;
    color: #6a6a6a;
    background: #dcdcdc;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.by-cookie-controller .container-details .tabs-btns li button:hover {
    background: #c9c9c9;
}

.by-cookie-controller .container-details .tabs-btns li.is-active button {
    background: #fff;
}

.by-cookie-controller .container-details .tabs-content {
    display: inline-block;
    width: 87%;
    padding: 30px 30px 10px;
    height: 160px;
    background: #fff;
    overflow-y: auto;
}

.by-cookie-controller .container-details .tabs-content li {
    display: none;
    width: 100%;
}

.by-cookie-controller .container-details .tabs-content li.clone {
    display: none;
}

.by-cookie-controller .container-details .tabs-content li .text p {
    display: inline-block;
    margin-bottom: 14px;
    width: 100%;
    color: #918780;
    letter-spacing: 0.09px;
    line-height: 17px;
}

.by-cookie-controller .container-details .tabs-content li .text p.title {
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
}

.by-cookie-controller .container-details .tabs-content li .actions {
    position: relative;
    display: inline-block;
    margin: 10px 0;
    width: 100%;
}

.by-cookie-controller .container-details .tabs-content li .actions label {
    display: inline-block;
    padding: 15px 40px;
    width: 100%;
    font-size: 14px;
    border: 1px solid #e84c29;
    background: #fadbd4;
    cursor: pointer;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.by-cookie-controller .container-details .tabs-content li .actions input {
    position: absolute;
    top: 50%;
    left: 15px;
    margin-top: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
}

.by-cookie-controller
    .container-details
    .tabs-content
    li
    .actions
    input:checked
    + label {
    background: #d1d8b0;
    border-color: #d1d8b0;
}

.by-cookie-controller .container-details .tabs-content li.is-active {
    display: inline-block;
}

.by-cookie-controller .container-details .tabs-content.has-scroll {
    overflow-y: auto;
}

@media (max-width: 600px) {
    .nerinpage-image-columns {
        margin-top: 0px !important;
    }
    .font-weight-bold title-lg {
        color: white !important;
    }
    h1 {
        padding-left: 10px !important;
        color: white !important;
    }
    h2 {
        padding-left: 10px !important;
    }
    .nerinvt .title-lg {
        line-height: 20px !important;
    }
}

@media (min-width: 700px) {
    .paddingindesktop {
        padding-top: 0px !important;
    }
    .nerinpage-image-columns {
        background: linear-gradient(180deg, #fff 15%, #2d3646 15%) !important;
    }
}

.nerinpage-image-columns {
    margin-bottom: 0px !important;
}

@media (max-width: 1100px) {
    .by-cookie-controller {
        padding: 15px;
    }

    .by-cookie-controller .container-first {
        display: inline-block;
    }

    .by-cookie-controller .container-first .text {
        margin-bottom: 20px;
    }

    .by-cookie-controller .container-first .actions {
        margin-left: 00px;
        text-align: left;
        white-space: inherit;
    }

    .by-cookie-controller .container-first .actions button {
        margin: 0 10px 10px 0;
    }

    .by-cookie-controller .container-details .inner {
        display: inline-block;
    }

    .by-cookie-controller .container-details .tabs-btns {
        float: left;
        width: 100%;
    }

    .by-cookie-controller .container-details .tabs-btns li {
        float: left;
        width: auto;
    }

    .by-cookie-controller .container-details .tabs-btns li button {
        padding: 12px 24px;
    }

    .by-cookie-controller .container-details .tabs-content {
        float: left;
        padding: 30px 15px;
        width: 100%;
    }

    .by-cookie-controller .container-details .tabs-content li .text p {
        margin-bottom: 10px;
    }
}

form.form label {
    color: white !important;
}

span.msg,
span.choose {
    color: #555;
    padding: 5px 0 10px;
    display: inherit;
}

.container {
    width: 500px;
    margin: 50px auto 0;
    text-align: center;
}

/*Styling Selectbox*/
.dropdown {
    width: 300px;
    display: inline-block;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 0 2px rgb(204, 204, 204);
    transition: all 0.5s ease;
    position: relative;
    font-size: 14px;
    color: #474747;
    height: 100%;
    text-align: left;
}

.dropdown .select {
    cursor: pointer;
    display: block;
    padding: 10px;
}

.dropdown .select > i {
    font-size: 13px;
    color: #888;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    float: right;
    line-height: 20px;
}

.dropdown:hover {
    box-shadow: 0 0 4px rgb(204, 204, 204);
}

.dropdown:active {
    background-color: #f8f8f8;
}

.dropdown.active:hover,
.dropdown.active {
    box-shadow: 0 0 4px rgb(204, 204, 204);
    border-radius: 2px 2px 0 0;
    background-color: #f8f8f8;
}

.dropdown.active .select > i {
    transform: rotate(-90deg);
}

.dropdown .dropdown-menu {
    position: absolute;
    background-color: #fff;
    width: 100%;
    left: 0;
    margin-top: 1px;
    box-shadow: 0 1px 2px rgb(204, 204, 204);
    border-radius: 0 1px 2px 2px;
    overflow: hidden;
    display: none;
    max-height: 200px;
    overflow-y: auto;
    z-index: 9;
}

.dropdown .dropdown-menu li {
    padding: 10px;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
}

.dropdown .dropdown-menu {
    padding: 0;
    list-style: none;
}

.dropdown .dropdown-menu li:hover {
    background-color: #f2f2f2;
}

.dropdown .dropdown-menu li:active {
    background-color: #e2e2e2;
}

@media (min-width: 768px) {
    .card-section-item {
        display: block;
        width: 100% !important;
        max-width: 380px;
        margin: 0 20px 0 0;
        float: none;
    }
}
